Bug 82505 - Update Port: lang/visualworks - advance visualworks to version 7.3.1
Summary: Update Port: lang/visualworks - advance visualworks to version 7.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-21 23:20 UTC by chris
Modified: 2005-07-29 14:29 UTC (History)
0 users

See Also:


Attachments
file.diff (13.61 KB, patch)
2005-06-21 23:20 UTC, chris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chris 2005-06-21 23:20:10 UTC
      The new version of visualworks (7.3.1).

Fix: Use this diff:
How-To-Repeat:       -
Comment 1 Sam Lawrance freebsd_committer 2005-06-24 07:53:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 2 Sam Lawrance freebsd_committer 2005-07-29 14:27:10 UTC
State Changed
From-To: open->closed

Committed, thanks! 
(apologies for delay)